h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 802px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 802px;}
#imCell_3 { display: block; position: relative; overflow: hidden; width: 808px; min-height: 37px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_3 { position: relative; width: 802px; min-height: 31px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_3 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_3 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_3 a { color: inherit; }
#imTextObject_3 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_3 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_3 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_3 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_3 p { margin: 0; padding: 0; }
#imTextObject_3 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_3 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_3 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_3 .imUl { text-decoration: underline; }
#imTextObject_3 .ff0 { font-family: "Tahoma"; }
#imTextObject_3 .ff1 { font-family: "Arlekino"; }
#imTextObject_3 .cf1 { color: #000000; }
#imTextObject_3 .cf2 { color: #FFFFFF; }
#imTextObject_3 .cf3 { color: #FFBF00; }
#imTextObject_3 .cf4 { color: #000000; }
#imTextObject_3 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_3 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_3 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_3 .cb1 { background-color: #000000; }
#imTextObject_3 .cb2 { background-color: transparent; }
#imTextObject_3 .cb3 { background-color: #FFBF00; }
#imTextObject_3 .cb4 { background-color: #000000; }
#imCell_811 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_811 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_811 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_811 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_811 a { color: inherit; }
#imTextObject_811 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_811 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_811 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_811 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_811 p { margin: 0; padding: 0; }
#imTextObject_811 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_811 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_811 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_811 .imUl { text-decoration: underline; }
#imTextObject_811 .ff0 { font-family: "Tahoma"; }
#imTextObject_811 .ff1 { font-family: "Georgia"; }
#imTextObject_811 .ff2 { font-family: "Georgia"; }
#imTextObject_811 .cf1 { color: #000000; }
#imTextObject_811 .cf2 { color: #FFFFFF; }
#imTextObject_811 .cf3 { color: #FFBF00; }
#imTextObject_811 .cf4 { color: #FF0000; }
#imTextObject_811 .cf5 { color: #000000; }
#imTextObject_811 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_811 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_811 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_811 .cb1 { background-color: #000000; }
#imTextObject_811 .cb2 { background-color: transparent; }
#imTextObject_811 .cb3 { background-color: #FFBF00; }
#imTextObject_811 .cb4 { background-color: #FF0000; }
#imTextObject_811 .cb5 { background-color: #000000; }
#imCell_821 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_821 { position: relative; width: 395px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_821 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_948 { display: block; position: relative; overflow: hidden; width: 808px; min-height: 31px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_948 { position: relative; width: 802px; min-height: 25px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_948 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_948 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_948 a { color: inherit; }
#imTextObject_948 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_948 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_948 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_948 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_948 p { margin: 0; padding: 0; }
#imTextObject_948 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_948 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_948 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_948 .imUl { text-decoration: underline; }
#imTextObject_948 .ff0 { font-family: "Tahoma"; }
#imTextObject_948 .ff1 { font-family: "Arlekino"; }
#imTextObject_948 .ff2 { font-family: "Arlekino"; }
#imTextObject_948 .cf1 { color: #000000; }
#imTextObject_948 .cf2 { color: #FFFFFF; }
#imTextObject_948 .cf3 { color: #000000; }
#imTextObject_948 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_948 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_948 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_948 .cb1 { background-color: #000000; }
#imTextObject_948 .cb2 { background-color: transparent; }
#imTextObject_948 .cb3 { background-color: #000000; }
#imCell_975 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_975 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_975 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_975 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_975 a { color: inherit; }
#imTextObject_975 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_975 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_975 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_975 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_975 p { margin: 0; padding: 0; }
#imTextObject_975 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_975 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_975 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_975 .imUl { text-decoration: underline; }
#imTextObject_975 .ff0 { font-family: "Tahoma"; }
#imTextObject_975 .ff1 { font-family: "Georgia"; }
#imTextObject_975 .ff2 { font-family: "Georgia"; }
#imTextObject_975 .cf1 { color: #000000; }
#imTextObject_975 .cf2 { color: #FFFFFF; }
#imTextObject_975 .cf3 { color: #FFBF00; }
#imTextObject_975 .cf4 { color: #FF0000; }
#imTextObject_975 .cf5 { color: #000000; }
#imTextObject_975 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_975 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_975 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_975 .cb1 { background-color: #000000; }
#imTextObject_975 .cb2 { background-color: transparent; }
#imTextObject_975 .cb3 { background-color: #FFBF00; }
#imTextObject_975 .cb4 { background-color: #FF0000; }
#imTextObject_975 .cb5 { background-color: #000000; }
#imCell_976 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_976 { position: relative; width: 395px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_976 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_977 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_977 { position: relative; width: 395px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_977 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_978 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_978 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_978 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_978 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_978 a { color: inherit; }
#imTextObject_978 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_978 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_978 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_978 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_978 p { margin: 0; padding: 0; }
#imTextObject_978 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_978 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_978 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_978 .imUl { text-decoration: underline; }
#imTextObject_978 .ff0 { font-family: "Tahoma"; }
#imTextObject_978 .ff1 { font-family: "Georgia"; }
#imTextObject_978 .ff2 { font-family: "Georgia"; }
#imTextObject_978 .cf1 { color: #000000; }
#imTextObject_978 .cf2 { color: #FFFFFF; }
#imTextObject_978 .cf3 { color: #FFBF00; }
#imTextObject_978 .cf4 { color: #FF0000; }
#imTextObject_978 .cf5 { color: #000000; }
#imTextObject_978 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_978 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_978 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_978 .cb1 { background-color: #000000; }
#imTextObject_978 .cb2 { background-color: transparent; }
#imTextObject_978 .cb3 { background-color: #FFBF00; }
#imTextObject_978 .cb4 { background-color: #FF0000; }
#imTextObject_978 .cb5 { background-color: #000000; }
#imCell_979 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_979 { position: relative; width: 395px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_979 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_980 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_980 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_980 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_980 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_980 a { color: inherit; }
#imTextObject_980 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_980 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_980 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_980 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_980 p { margin: 0; padding: 0; }
#imTextObject_980 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_980 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_980 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_980 .imUl { text-decoration: underline; }
#imTextObject_980 .ff0 { font-family: "Tahoma"; }
#imTextObject_980 .ff1 { font-family: "Georgia"; }
#imTextObject_980 .ff2 { font-family: "Georgia"; }
#imTextObject_980 .cf1 { color: #000000; }
#imTextObject_980 .cf2 { color: #FFFFFF; }
#imTextObject_980 .cf3 { color: #FFBF00; }
#imTextObject_980 .cf4 { color: #FF0000; }
#imTextObject_980 .cf5 { color: #000000; }
#imTextObject_980 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_980 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_980 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_980 .cb1 { background-color: #000000; }
#imTextObject_980 .cb2 { background-color: transparent; }
#imTextObject_980 .cb3 { background-color: #FFBF00; }
#imTextObject_980 .cb4 { background-color: #FF0000; }
#imTextObject_980 .cb5 { background-color: #000000; }
#imCell_981 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_981 { position: relative; width: 395px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_981 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_982 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_982 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_982 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_982 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_982 a { color: inherit; }
#imTextObject_982 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_982 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_982 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_982 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_982 p { margin: 0; padding: 0; }
#imTextObject_982 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_982 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_982 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_982 .imUl { text-decoration: underline; }
#imTextObject_982 .ff0 { font-family: "Tahoma"; }
#imTextObject_982 .ff1 { font-family: "Georgia"; }
#imTextObject_982 .ff2 { font-family: "Georgia"; }
#imTextObject_982 .cf1 { color: #000000; }
#imTextObject_982 .cf2 { color: #FFFFFF; }
#imTextObject_982 .cf3 { color: #FFBF00; }
#imTextObject_982 .cf4 { color: #FF0000; }
#imTextObject_982 .cf5 { color: #000000; }
#imTextObject_982 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_982 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_982 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_982 .cb1 { background-color: #000000; }
#imTextObject_982 .cb2 { background-color: transparent; }
#imTextObject_982 .cb3 { background-color: #FFBF00; }
#imTextObject_982 .cb4 { background-color: #FF0000; }
#imTextObject_982 .cb5 { background-color: #000000; }
